
<h1>EFT - emotional freedom techniques </h1>
<h2 >Une crise de cystite se révèle être une crise de culpabilité </h2>
<p>
Bonjour à tous, 
<br /><br />
Tout praticien expérimenté en EFT est au courant de l’origine souvent émotionnelle des affections physiques. Et donc le fait de traiter efficacement cette origine est l’une des raisons pour lesquelles l’EFT marche là où tout le reste a échoué. En voici la très claire illustration, que nous donne Ros Stones, du Royaume Uni.
<br /><br />
Amicalement, Gary
</p>
<hr />
<p>
Par Ros Stones


<br /><br />


Cher Gary,
<br /><br />
Je suis débutante en EFT mais j’ai déjà eu beaucoup de résultats et je désire vous faire partager l’expérience que j’ai eue, qui a consisté à me débarrasser de ce que j’avais toujours pris pour une infection tenace de la vessie.
<br /><br />
J’ai souffert de crises de cystite pendant des années. Elles commençaient par une gêne légère dans la vessie et des mictions fréquentes. L’automédication consistant par exemple à boire du bicarbonate de soude et à supprimer les glucides de mon alimentation m’aidait parfois à atténuer les symptômes. Pourtant lors de certaines crises la douleur ne faisait qu’augmenter, me mettant hors de combat pendant des jours, et dans le pire des cas j’urinais du sang.
<br /><br />
On considère la cystite comme une infection bactérienne, et on la traite habituellement par les antibiotiques, c’est pourquoi je me demandais si l’EFT pourrait vraiment m’en débarrasser. J’ai fait cesser une crise de cystite une semaine seulement après la lecture du manuel, mais je n’ai pas, à ce moment-là, identifié sa cause émotionnelle, j’ai donc réalisé qu’elle reviendrait probablement, et, bien sûr, c’est arrivé un week-end.
<br /><br />
Mon mari a une maladie chronique qui le rend très fatigable. Pour un certain travail il me faut faire des recherches, et j’ai besoin de me rendre à un endroit qui n’est ouvert au public que deux jours par an, et ces jours se trouvaient être ce week-end là. Je travaille dur toute la semaine (et plus dur depuis que mon mari est trop malade pour travailler), aussi nos week-ends sont-ils précieux. Pour que nous puissions passer la journée ensemble, mon mari et ma fille vinrent avec moi.
<br /><br />
Il fallait marcher environ une heure, et en retournant à la voiture, mon mari commença à avoir de sérieuses difficultés avec ses jambes, qu’il me dit être très fatiguées. Après notre retour à la maison, j’ai commencé à préparer le thé, et mon mari dit qu’il espérait que ça ne m’ennuierait pas, mais qu’il avait besoin de s’étendre un moment à l’étage. Ca ne m’ennuyait pas du tout et j’insistai pour qu’il aille se reposer.
<br /><br />
Puis, tandis que je m’occupais de la préparation du thé, je ressentis une lourdeur dans la vessie et un besoin pressant d’aller aux toilettes – les signes avant-coureurs de la cystite. Je cessai ce que j’étais en train de faire et tapotai pour cette gêne dans la vessie... Les premiers symptômes de cystite. Pendant ce temps-là il me vint à l’esprit que je me sentais vraiment coupable d’avoir traîné mon mari avec moi.
<br /><br />
<em>Même si je me sens vraiment coupable d’avoir traîné mon mari avec moi...</em>
<br /><br />
<em>Même si je crois que je ne vaux pas la peine que quiconque soit ennuyé à cause de moi... </em>
<br /><br />
La gêne et le besoin d’uriner disparurent. J’ai repensé à toutes les fois où j’avais eu des crises de cystite bien douloureuses, et c’était toujours quand je m’étais sentie très coupable.
<br /><br />
La pire de toutes, ce fut quand j’ai eu une chance de voir mon joueur de tennis favori à la finale homme de Wimbledon. J’avais rencontré mon mari tout récemment (il était alors mon petit ami), et il m’offrit de surveiller mes trois fils, qui étaient alors très jeunes et passablement nombreux, et de se lever à 4 heures du matin pour m’y conduire afin que je puisse faire la queue tôt, pour avoir une chance d’entrer.
<br /><br />
La cystite se déclara presqu’aussitôt après que j’eus accepté sa proposition et empira pendant que je faisais la queue pour avoir des billets. Elle était si forte qu’au moment où le match commença je me suis sentie très mal. C’était un supplice de rester assise immobile sur mon siège – je me tortillais de douleur – et j’avais tout le temps besoin d’uriner. Il m’était impossible de me concentrer sur le match, avec cette sensation si présente dans la vessie, contrainte d’aller aux toilettes toutes les cinq minutes (manquant un jeu sur deux ). Cela gâcha  complètement le plaisir du match.
<br /><br />
Maintenant je réalise que la cystite est ma façon de manifester la culpabilité physiquement, pas étonnant que j’en aie eu une si forte ce jour-là ! Et ça explique pourquoi j’en ai souvent quand je suis en vacances. A présent je n’ai plus besoin d’en avoir d’autres. Et quand je pense que je prenais des antibiotiques pour ça, avant. 
<br /><br />
Je me demande combien d’autres infections microbiennes vont se révéler être les manifestations physiques d’émotions négatives.
<br /><br />
Ros au Royaume Uni
<br /><br />
Texte original paru dans la newsletter de Gary Craig du 19.10.07 www.emofree.com/Articles2/cystitis-emotional-cause.htm par Martine Mauvais</a>pour le site www.technique-eft.com 




<br />


</p>

