
<h1>EFT - emotional freedom techniques </h1>
<h2>Utilisation de l’EFT pendant la grossesse et l’accouchement
</h2>
<p>

Mary Lawton a de nombreuses années d’expérience en matière de grossesse et d’accouchement. Elle a rencontré maints succès avec l’EFT et nous donne ci-dessous les grandes lignes de son emploi pour des sujets tels que l’expérience des naissances précédentes, les problèmes du père, la position du bébé, pendant la naissance, l’usage de l’EFT pour les bébés et les enfants. Je vous invite à noter qu’elle invite aussi à la prudence quant à l’utilisation du point de la cheville pendant la grossesse.
<hr />

Par Mary Lawton

      

<br /><br />


Je trouve que l’emploi de la procédure EFT pendant la grossesse et l’accouchement est tout aussi facile et efficace qu’il l’est dans la vie courante. En tant qu’Hypnothérapeute qui enseigne l’accouchement sous hypnose aux couples, en stages comme à titre individuel, je trouve que les concepts de l’EFT sont faciles à intégrer dans le cadre d’un stage, en ajoutant simplement un atelier au programme.




<br /><br />

J’ai commencé à utiliser l’EFT dans mes stages tout de suite après l’avoir connu. Je l’ai essayé sur tous les maux particuliers à la grossesse dont les mamans faisaient état. Et bien entendu toutes tapotaient en même temps, et les Bénéfices Empruntés n’ont jamais manqué de se produire. J’ai appris rapidement que tout problème est « tapotable » même pendant la grossesse, exactement comme dans la vie habituelle.

<br /><br />






Voici quelques exemples courants : 
<br /><br />
« Même si j’ai ces nausées ...»
<br /><br />
« Même si j’ai peur de perdre mon bébé ... »
<br /><br />
« Même si le bébé est dans une position douloureuse ... »
<br /><br />
« Même si j’ai peur d’être maman/papa ... »
<br /><br />
« Même si mes mains/pieds sont gonflés ... »
<br /><br />
« Même si je pleure tout le temps ... »
<br /><br />
Cette énumération est trop courte, c’est évident, et certaines phrases auraient besoin d’être plus spécifiques que celles données en exemple. Ce qui importe, c’est que nous voyons que la plupart des maux induits par « les modifications hormonales dues à la grossesse » se rattachent à des problèmes de la vie de la personne qui n’ont pas un rapport évident avec la grossesse.
<br /><br />
Expérience des naissances précédentes : C’est une bonne chose de découvrir les problèmes vécus lors des naissances précédentes au moment des grossesses suivantes, cela permet de les réexaminer prudemment et on les élimine très souvent à l’aide de la Technique du Film/Technique Sans Larmes pour les Traumatismes. Voici quelques uns des problèmes que j’ai rencontrés :
<br /><br />
« Même si mon corps ne peut pas se dilater tout seul ... »
<br /><br />
«  Même si je sais que l’accouchement est douloureux parce que j’en ai déjà eu  un comme ça  ... »
<br /><br />
« Même si j’ai toujours trop de tension ... »
<br /><br />
« Même si j’ai peur que (le corps médical) prenne à nouveau mon accouchement en main... » 
 <br /><br />
 « Même si je crains d’accepter une intervention qui n’est pas vraiment nécessaire ... »
<br /><br />
Problèmes du père : les problèmes du père sont tout aussi faciles à traiter, et dès qu’ils savent que l’EFT est une procédure relativement sans douleur et sans larmes, ils sont très heureux de dévoiler leurs craintes :
<br /><br />
« Même si je n’ai été qu’une gêne la dernière fois... »
<br /><br />
« Même si j’ai peur qu’elle souffre ... »
<br /><br />
« Même si j’ai peur de ne pas être capable de gagner assez d’argent ... »
<br /><br />
« Même s’il y a tant de choses à faire ... »
<br /><br />
La position du bébé : Parfois les bébés nous disent quelque chose  en se mettant dans des positions plutôt bizarres. On peut bien sûr employer l’EFT. En général je fais de l’EFT sur les peurs, le stress et les idées sur la mauvaise  position, puis je fais de l’hypnose, aussi je ne sais pas exactement quelle partie de la séance a amené le bébé à se retourner, mais je sais qu’il est simple et rapide avec l’EFT de découvrir les causes de stress qui empêchent ces bébés d’être dans de meilleures positions ! Quelques-uns des problèmes qui sont apparus sont :
<br /><br />
« Même si j’ai peur qu’on me fasse une césarienne... »
<br /><br />
« Même si j’ai peur de ne pas avoir assez de temps pour (me préparer) ... »
<br /><br />
« Même si mon père ne verra jamais ce bébé ... »
<br /><br />
« Même si je n’ai aucune idée de la raison pour laquelle ce bébé est dans une mauvaise position ... »
<br /><br />
« Même si (le papa du bébé) a paru distant... »
<br /><br />
Généralement il y un évènement que l’on découvre facilement. Il y a exactement autant d’exemples de raisons pour qu’un bébé soit dans une mauvaise position pour sa naissance qu’il y a d’exemples de raisons d’appliquer l’EFT dans la vie courante.
<br /><br />
Je crois personnellement que lorsque les professionnels de santé commenceront  à accepter l’idée qu’une gêne pendant la grossesse est le signe qu’il y a quelque chose à guérir dans la vie de la femme enceinte, ils commenceront à traiter les futurs parents d’une manière entièrement et bien plus efficacement.
<br /><br />
Pendant l’accouchement : J’ai de plus en plus de clientes qui ont utilisé l’EFT pendant l’accouchement (et ce nombre va croissant, puisque les mamans me donnent des témoignages que je transmets aux couples dans mes stages). De temps en temps elles m’appellent et nous tapotons ensemble, ou bien elles me racontent plus tard qu’elles ont tapoté sur des problèmes tels que :
<br /><br />
« Même si cette hypnose ne marche pas ... »
<br /><br />
« Même si ne m’attendais pas à (cette sensation)... »
<br /><br />
« Même si je ne voulais pas accoucher dans cet horrible hôpital... »
<br /><br />
« Même si cette infirmière m’a dit ... »
<br /><br />
« Même si je ne sais pas si je devrais faire (ce traitement qu’on m’a proposé) ... »
<br /><br />
On m’a aussi raconté récemment que des mamans ont tapoté tout au long du travail et de l’accouchement. Une maman avait accouché prématurément de façon inattendue, et elle n’était venue qu’à une séance d’hypnose et à l’atelier d’EFT. Elle n’était pas encore assez expérimentée en hypnose, mais elle utilisa l’EFT avec tant de facilité qu’elle s’en servit pendant tout le travail jusqu’à la naissance. Une autre maman utilisa à la fois l’EFT et l’hypnose et la sage-femme raconta que la maman avait l’air « parfaitement béate ». De nombreuses femmes disent l’avoir utilisé à un certain moment pendant le travail.
<br /><br />
Le point de la cheville : Dans les premiers temps où j’ai invité Gary dans mon salon, pour toutes ces heures de cours par vidéos, j’utilisais le point de la cheville avec tous les couples que je formais. Quelques mois plus tard, une cliente m’apprit que son acupuncteur n’utilisait pas ce point-là, et qu’il vaudrait mieux ne pas l’enseigner. J’ai cessé de l’employer à partir de ce moment-là. Je sais donc que j’ai appris ce point à environ 15 couples (3 stages). Pour ces stages-là, 2 des bébés sont morts (une mère a fait une fausse couche à 32 semaines, et un bébé n’aurait pas pu rester en vie sans assistance pendant tout le travail et l’accouchement, alors qu’il y avait eu auparavant une naissance normale et spontanée par les voies naturelles, où il n’y avait eu aucun problème, ni pendant le travail ni pendant la naissance). Dans les deux cas on n’a pu trouver aucune cause médicale. J’ai appris depuis que les Grands Maîtres Enseignants Neigong interdisaient formellement de toucher à ce point de la cheville pendant la grossesse. Je n’ai eu aucun décès de bébés pendant les années où je n’utilisais pas encore l’EFT, ni aucun depuis que je n’enseigne plus le point de la cheville. Les autres bébés des stages étaient en bonne santé et leurs mères avaient utilisé le point de la cheville.
<br /><br />
Il n’y a absolument aucun moyen de savoir si l’utilisation du point de la cheville est nocif, mais je mentionne cela pour ceux qui se posent des questions à ce sujet. Je ne l’emploie plus pour mes clientes enceintes, et si je travaille avec des femmes qui sont mêlées à un autre groupe, auquel je l’enseigne, je leur dis que si elles sont enceintes, ou envisagent de l’être, je ne leur recommande pas de l’utiliser. Note de Gary Craig : Voyez différentes opinions sur ce sujet  à http://www.emofree.com/faq/pregnancy.htm *
<br /><br />
L’EFT pour les bébés et les enfants : je dis évidemment aux futurs parents qu’ils peuvent utiliser l’EFT sur leurs petits et que j’ai de nombreux exemples d’utilisation par moi-même ou d’autres pour les enfants. Je les invite aussi à considérer que la stimulation que le bébé reçoit pendant sa naissance même, est probablement la plus merveilleuse séance d’EFT qu’il expérimentera jamais !
<br /><br />
Mary Lawton<br />
Texte original http://www.emofree.com/articles/pregnancy-childbirth.htm traduit par <a href="http://www.technique-eft.com/martine-mauvais.php">Martine Mauvais </a> 

<br /><br />
*Article traduit pour la Lettre mensuelle du site <a href="http://www.technique-eft.com">www.technique-eft.com</a> de Novembre 2007 sous le titre « EST-IL DANGEREUX D’EMPLOYER L’EFT PENDANT LA GROSSESSE ? »

 </p>