
<h1>EFT - emotional freedom techniques </h1>
<h2 >Maux de dents et EFT</h2>
<p>

 Bonjour à tous, 
<br /><br />
Voici, par Dianne Keast, un fabuleux emploi de l’EFT, que les mamans, les personnes s’occupant d’enfants en bas âge et les médecins devraient adorer. Remarquez comme Dianne adapte l’EFT à son objectif, et comment son bébé finit par calmer un autre enfant en utilisant un seul point. 

<br /><br />Bien amicalement, Gary

</p>

<hr />
<p>
Par Dianne Keast
<br /><br />
Cher Gary,
<br /><br />
Je vous remercie infiniment de nous avoir donné l’EFT. Je veux vous faire partager l’ expérience que j’ai vécue avec l’EFT lorsque ma fille a souffert pour percer ses dents. Nous utilisions l’EFT depuis des mois, mais ne l’avions pas essayé pour le bébé. Elle avait à peu près 18 mois à ce moment-là, et elle commençait à percer une nouvelle dent. Elle était toujours grognon. Je l’avais presque sevrée du biberon, mais sa nouvelle dent la rendait si malheureuse qu’elle ne s’intéressait pas beaucoup à la nourriture et elle était revenue au biberon. Il lui fallait un antalgique pour s’endormir le soir et elle se réveillait quand même plusieurs fois la nuit, se frottant la figure parce qu’elle avait mal.
<br /><br />
Il me vint enfin à l’idée d’essayer l’EFT. Au début, elle n’a pas aimé être tapotée, alors j’ai frictionné doucement chaque point en rond. Ca a très bien marché. Si elle était en train de pleurer ou de piquer une crise, ça la calmait immédiatement. Par la suite, elle s’est habituée à être touchée sur les points, et nous sommes passés aux tapotements. 
<br /><br />
Nous réussissions bien avec cette procédure, mais nous avons voulu voir si nous pouvions la personnaliser. Nous avons commencé à expérimenter différents points, et cela s’est transformé progressivement pour aboutir à notre propre protocole abrégé. Par exemple nous avons employé les points des clavicules et du dessous de bras parce que notre fille avait l’air de les aimer et qu’elle souriait lorsqu’on tapotait dessus. Mais nous avons abandonné les points sous le nez et au menton parce qu’elle « tétait » toujours quand on tapotait dessus.
<br /><br />
Un jour je me suis rappelé avoir lu dans un livre de réflexologie un traitement de secours pour les douleurs dentaires, et il y était dit qu’en cas de mal de dent on pouvait trouver un point réflexe sur un des doigts de pied. On touche simplement chaque doigt de pied jusqu’à ce qu’on trouve un endroit anormalement sensible, puis on masse doucement cet endroit jusqu’à ce que la sensibilité disparaisse. J’ai décidé de l’adapter et de l’intégrer à l’EFT. Puisque je n’ai aucun moyen de savoir quels doigts de pied sont plus sensibles, je les masse tous à la fin de chaque séquence de tapotements.
<br /><br />
COMMENTAIRE DE GARY CRAIG : Notez que les points des doigts de pied sont aussi des points de l’EFT. Ils sont à l’autre extrémité des méridiens utilisés par l’EFT .
<br /><br />
DIANNE POURSUIT : Au bout de quelque temps, chaque fois qu’elle était grognon ou qu’elle souffrait des dents, elle venait vers moi et me tendait ses doigts de pied quand elle voulait de l’EFT. Cela marchait si bien que nous avons remplacé complètement l’antalgique par l’EFT et comme l’EFT ne comporte pas de médicament nous avons pu lui en administrer beaucoup plus souvent que son traitement.
<br /><br />
Voici la séquence abrégée qui a été efficace pour nous :
<br /><br />
Tapoter ou frictionner doucement le point du sommet de la tête<br />
Bout du sourcil<br />
Côté de l’œil<br />
Clavicule<br />
Sous le bras<br />
Poignet<br />
Cheville <br /><br />
Puis frictionner chacun des petits doigts de pied y compris, surtout, les côtés des doigts
Terminer par le sommet de la tête.
<br /><br />
Notre fille a maintenant 23 mois et c’est un bébé EFT. Nous tapotons chaque fois qu’elle n’est pas bien et elle se calme vite. Elle tapote aussi sur nous et sur elle-même.
<br /><br />
Récemment elle jouait avec un petit garçon de son âge qui ne voulait rien partager ; chaque fois qu’elle essayait de prendre un jouet il braillait à tue-tête et il se mettait à pleurer. Quand ça se produisait ma fille tendait le bras pour lui tapoter doucement sur la tête et il s’arrêtait. Elle était très douce et il semblait apprécier.
<br /><br />
Cela a continué toute la soirée, chaque fois qu’il commençait à pleurer quand elle prenait un jouet elle lui tapotait doucement sur le sommet de la tête. Elle a tapoté encore et encore jusqu’à qu’il soit tout calme et qu’il accepte bien de partager avec elle. Nous sommes vraiment ravis de pouvoir offrir à notre fille un outil aussi efficace.
<br /><br />
J’ai attendu toute ma vie de découvrir l’EFT ! J’ai l’intention de devenir coach en EFT.
<br /><br />
Merci de rendre tout cela possible pour moi.
<br /><br />
Dianne Keast<br />

Coach en Auto-Traitement EFT 
<br /><br />
Texte paru dans la lettre bihebdomadaire du 3 Décembre 2007 du site de Gary Craig www.emofree.com/Children/teething-pain-dianne.htm traduit par Martine Mauvais pour la lettre mensuelle gratuite du site de Geneviève Bally www.technique-eft.com 


</p>



