<h1>L’EFT contre la diarrhée du voyageur ( la « Turista »)</h1>
<h3>Relation EFT faite par l’intéressée elle-même de retour d’un voyage au Mexique</h3>


<p>J'ai eu l'occasion d’expérimenter l’EFT lors d'un voyage au Mexique. 
<br />
Avant le départ, Amanda Castello m'avait guidé au cours de quelques rencontres où elle m'avait enseigné les rudiments de l'art et fait faire des exercices sous son contrôle.<br />
J’avais ainsi expérimenté l’EFT sur quelques situations émotives que je traversais sur le plan professionnel. J’avais bien assimilé la méthode et les résultats avaient été très positifs et rapides.<br /><br />

Amanda Castello m’avait suggéré de mettre l’EFT dans ma valise, au cas où… et c’est ce que j’ai fait. Nous avons travaillé ensemble et elle m’a expliqué que je pouvais essayer l’EFT sur toute situation, physique ou émotionnelle, que je pouvais traverser et l’appliquer, le cas échéant, à mon compagnon.
<br /><br />
L'objectif était de me mettre en mesure d'appliquer l’EFT seule, durant le voyage, en cas de besoin. Le type de voyage que je me préparais à faire, en effet, présentait un certain nombre de risques et pouvaient se présenter des situations complexes à gérer, sur le plan physique comme émotionnel.
<br /><br />
Avec mon compagnon, Luca, nous avions décidé de faire un voyage de trois semaines, organisé de façon autonome, sans aucun soutien local ou tour-operator, traversant tout le Mexique, avec un maximum de trois jours par arrêt, passant par diverses altitudes (du niveau de la mer jusqu'à 2800 mètres), avec des températures et des habitudes alimentaires très différentes, avec des déplacements en avion, en bus et en ferry, souvent très longs (jusqu'à 24h).
<br /><br />
Au cours de ce voyage, j'ai eu plusieurs occasions d’appliquer l’EFT. Je dois avouer que dans tous les cas, j'ai vu des résultats rapides et significatifs. Un en particulier a été exceptionnel : je l'ai utilisé pour traiter la diarrhée du voyageur.
<br /><br />
Application de l’EFT pour enrayer la diarrhée du voyageur (La Turista)
<br /><br />
Le guide Lonely Planet, dans les parties consacrées à la santé, la définit comme la diarrhée du voyageur ou « Turista » :<br />
La diarrhée du voyageur est la plus commune des maladies que l’on risque d’attraper en voyage, car elle touche environ 40% des voyageurs dans les zones tropicales. Elle peut être causée par plusieurs types de virus, de bactéries, de protozoaires ou de parasites. 
 <br /><br />
Mon compagnon de vie et de voyage, et moi, avons l’habitude de suivre très attentivement toutes les précautions alimentaires et d'hygiène recommandées, en plus de prendre des ferments lactiques tous les jours. Malgré cela, il est très facile de se prendre la  turista !
<br /><br />
Un matin très tôt, au petit déjeuner, j'ai été prise soudain d’une attaque de dysenterie qui m’a provoqué de fortes crampes à l’abdomen et à l’intestin. J'ai du rentrer précipitamment dans la chambre. J’ai alors commencé à avoir des crises de diarrhée, violentes et extrêmement rapprochées, au moins quatre en quelques minutes, accompagnées de très fortes douleurs à l'estomac et à l'intestin. 
<br /><br />
J'ai immédiatement décidé d'essayer de traiter ce problème avec l’EFT. <br />
J'ai estimé ma douleur à ce moment là, à 10. 
<br /><br />
1. J'ai commencé avec la phrase :<br />
* Même si j'ai de fortes décharges de diarrhée et de terribles crampes d'estomac et aux intestins, je m’aime et je m’accepte complètement.
<br /><br />
De là, j'ai fait la phrase de rappel sur chaque point:<br />
- Terribles décharges de diarrhée et crampes d'estomac et à l'intestin….<br />
Ensuite, une ronde complète sans phrases.<br /><br />

Les décharges continuaient, mais juste après la première ronde, j’ai senti comme si la tension intestinale se relâchait légèrement.<br />
J'ai estimé ma douleur à ce moment-là, à 9 <br /><br />

Comme chaque fois que j’utilise l’EFT, j’arrive, après la première ronde, à sentir et à définir plus précisément ma douleur et l’état des parties du corps qui sont touchées.<br /><br />
 
2. La phrase suivante  a été :<br />
* Même si j'ai des douleurs à l'estomac et à l'intestin que je ressens comme des lancements, et qu’à chaque douleur correspond une décharge de diarrhée qui provoque à son tour des douleurs et des brûlures sur l'ensemble du côlon, je m’aime et je m’accepte complètement.<br /><br />

La phrase de rappel a été :<br />
- Ces douleurs lancinantes à l'estomac et l'intestin, diarrhée, brûlures dans le côlon….<br />
Ensuite, un tour sans phrases.<br />
J'ai estimé ma douleur à ce moment-là, à 7 <br /><br />

En effet, la douleur était devenue moins pulsante. Je sentais mon estomac et intestin plus détendus et moins douloureux. Les décharges de diarrhée moins fréquentes. Je m’en suis rendue compte, parce que j'ai réussi à faire la 2ème ronde sans m’interrompre pour aller aux toilettes. 
<br /><br />
Je me suis alors concentrée sur les aspects psychologiques liés à ce problème. Durant notre voyage, les temps étaient très serrés. Nous avions calculé chaque déplacement pour être en mesure de visiter chaque destination, nous ne pouvions pas nous permettre de rester sur place plus longtemps. Le lendemain, était prévu un trajet, entre autres, assez complexe, car nous devions faire un parcours en bateau pendant 18 heures, sans avoir de cabine à disposition, puis 2 heures de bus.
<br /><br />
C’était donc le dernier jour a passer dans cette ville magnifique, Mazatlan, où nous nous trouvions depuis deux jours et les choses à faire et les endroits à visiter étaient encore nombreux et nous n’avions pas d'autres solutions.
<br /><br />
Dans tout cela, ma première pensée liée à la dysenterie était la crainte d’être obligée à un arrêt forcé durant notre voyage. L'idée de passer encore une journée à l'hôtel me provoquait frustration et colère. 

<br /><br />
3. J'ai essayé donc de mettre au point une phrase qui exprimait ces craintes et ces émotions.<br /><br />

* Même si je ressens une forte colère parce que je crains que la dysenterie puisse me bloquer pour toute une journée, en me contraignant à renoncer à tout ce que je désire voir aujourd'hui, en sachant que je n’aurai pas d'autres occasions de le faire, je m’aime et je m’accepte complètement.<br /><br />

La phrase de rappel :<br />
- Très en colère et frustrée à cause de la dysenterie qui me bloque ici… <br />
Ensuite, un tour sans phrases.<br /><br />

La tension à l'estomac et à l'intestin s’était réduite considérablement. Il me restait juste la brûlure au côlon et quelques décharges de diarrhée, toutefois, beaucoup moins fréquentes, intenses et douloureuses. <br />
J’ai estimé, cependant, ma souffrance, à 7. Non tant pour la douleur physique, devenue très supportable, mais pour la crainte des conséquences que la diarrhée pourrait avoir sur notre voyage.
<br /><br />
4. J’ai continué donc à travailler sur le côté émotionnel avec la phrase :<br />
* Même si j'ai peur que cette diarrhée puisse nous obliger à retarder le départ de demain, avec des retards et des changements importants dans le programme de notre voyage et que cela me provoque frustration et colère, je m’aime et je m’accepte complètement.
<br /><br />
Phrase de rappel :<br />
- Cette diarrhée qui bouleverse nos plans, frustration et colère…<br />
Ensuite, un tour sans phrase.<br /><br />

Je me suis sentie tout de suite plus détendue et légère. Non seulement les organes touchés, mais toute ma personne ressentaient soudain une sensation de grand bien-être. Je commençais à devenir consciente des améliorations physiques. Les décharges de diarrhée étaient désormais très espacées les unes des autres. La dernière remontait à au moins ½ heure avant, et avait été faible. Je visais désormais une «guérison» totale, qui m’aurait rendu ma liberté de poursuivre le voyage. 
J’estimais ma souffrance à ce moment-là à 2<br /><br />

Il me restait un dernier aspect que j'avais ressenti émerger durant ce travail. J’étais très désolée que Luca, soit très préoccupé à cause de moi et qu’il ait dû rester à l’hôtel toute la matinée. Sa disponibilité, son attention et l'acceptation de ma situation et ma souffrance étaient absolues. Néanmoins, ma façon d'être m’amenait à me culpabiliser, même si je savais parfaitement que je n’étais pas responsable et que je pouvais compter sur sa totale compréhension et soutien. 
<br /><br />
5. La phrase construite sur cet aspect a été :<br />
* Même si, je sais que ce n’est pas de ma faute et que Luca a compris, mais que je me sens quand même coupable de l’avoir inquiété et fait perdre son temps, je m’aime et je m’accepte complètement.<br /><br />

La phrase de rappel :<br />
- Luca est inquiet et perd son temps à cause de moi…<br /><br />

Après cette ronde, j'ai senti que j’étais dans un état de bien-être complet. La douleur à l'estomac et à l'intestin avait disparu. La sensation de brûlure du côlon était présente comme une trace de quelque chose de passé mais elle ne pulsait plus. Je n’avais plus aucune diarrhée. Je me sentais calme et je savais que je pouvais partir sans crainte. Il y avait encore une sorte de stress global, mais la douleur était tombée à zéro!<br />
La journée s’est déroulée sans problèmes. Je n’ai plus eu du tout de diarrhée. Je sentais seulement le poids de mon intestin qui avait été très secoué mais j'ai mangé normalement, en faisant seulement un peu attention dans le choix des aliments. Le lendemain, nous sommes repartis, et j'ai pu affronter le long voyage sans problèmes. Cela paraissait impossible de penser que la veille, j'avais eu la diarrhée du voyageur!<br /><br />

J’ai travaillé avec l’EFT en cycle continu comme je l’ai décrit, depuis le matin où j’ai eu les premières manifestations de diarrhée jusqu’à la fin de la matinée. Le problème a été résolu définitivement de cette façon et en quelques heures. Je tiens à spécifier que je n’ai pris aucun médicament contre la diarrhée ou contre les douleurs. Je n’ai utilisé que l’EFT .<br /><br />

L’EFT est vraiment à mettre dans sa valise ou son sac à dos !<br /><br />

Lucia<br /><br />


Quelques considérations :<br />
Cette relation a été faite par l’intéressée à son retour de voyage. Elle est longue et détaillée, mais elle illustre bien le cheminement et la réflexion construites par la personne. Il m’a paru utile de la laisser dans son intégrité pour faire voir au lecteur le cheminement entrepris et la découverte progressive du besoin ressenti au niveau du corps et de la psyché. Il est intéressant d’observer la compréhension inconsciente qui se développe et qui permet à l’utilisateur de la méthode EFT, qui en a assimilé le mécanisme, de trouver les phrases correctes qui expriment sa souffrance et d’appréhender les différents aspects de celle-ci sur laquelle porter son attention. 
<br /><br />
Etant très loin, Lucia n’a naturellement pas pu me téléphoner… et a donc décidé seule de la construction des phrases nécessaires, ayant bien assimilé l’importance de travailler sur chaque aspect, progressivement, pour atteindre le cœur du problème et soigner chaque détail de l’ensemble.
<br /><br />
Quand nous avons réfléchi ensemble sur ses phrases, je lui ai réexpliqué le concept de l’inversion psychologique et de l’importance de ne pas travailler trop globalement. Je lui ai fait noter que ses phrases de rappel étaient peut-être un peu longues et qu’il pouvait être plus facile et percutant de réduire les injonctions à de courts groupes de mots représentant l’aspect à traiter.
<br /><br />
Etant moi-même une grande voyageuse, je connais le handicap que représente pour beaucoup la Turista qui peut ruiner un voyage. Considérant le résultat obtenu par Lucia, il serait intéressant de proposer une approche EFT anti Turista à ceux qui partent dans certaines zones du globe où les risques existent. Cela pourrait faire partie des conseils que donnent les agences de voyage, les guides et les recommandations des Services de Santé. Un débouché pour l’EFT.
<br /><br />
Il me semble donc utile de faire connaître l’expérience de Lucia.
<br /><br />
Conclusion d’ordre général:<br />
Un des grands bénéfices de l’EFT est de rendre la personne active et responsable de son état de santé (physique ou émotionnelle). Avec l’EFT, la personne en souffrance participe directement à son retour vers un état de bien-être, vers la santé. Elle en est l’acteur principal. Elle sort d’un état de passivité et rémission (endurer, supporter, attendre, croyance malsaine) et entre dans un état de participation (agir, participer, croyance saine). C’est certainement un atout dans la majorité des situations, même dans des situations pathologiques graves. Il est important que le personnel soignant s’en imprègne également.<br /><br />
Amanda Castello