<h3>Utilisation du Palais des Possibilités pour découvrir les problèmes de fond</h3><p>Bonjour à tous, 
<br /><br />
Marian Mills, du Royaume Uni, se sert de l’un des concepts du PALAIS DES POSSIBILITES (soit « les prolongements clandestins », qui suivent une affirmation) pour mettre l’accent sur des problèmes de fond essentiels. C’est un outil de grande portée qui s’applique à de nombreux cas difficiles. Etudiez-le bien.
<br /><br />

Bien amicalement, Gary

<br /><br />

Par Marian Mills
<br /><br />

Cher Gary,
<br /><br />

Cela fait maintenant deux ans que j’utilise l’EFT et je l’aime de plus en plus. Le plus souvent cela marche rapidement et facilement, ce dont mes clients et moi-même sommes extrêmement reconnaissants. Pourtant parfois ça a l’air de ne pas marcher. Voici le moyen que j’ai trouvé pour  travailler avec la résistance d’une cliente, et depuis j’ai utilisé cette technique avec succès pour moi également.
<br /><br />

COMMENTAIRE DE GARY CRAIG : J’ai des années d’expérience et je crois maintenant que l’EFT marche toujours. Si « ça ne marche pas » c’est parce que nous n’avons pas encore découvert le véritable problème. Il se peut que cette croyance ne soit pas vraie à 100 % mais elle EST très utile. Pourquoi ? Parce qu’au lieu que j’abandonne trop tôt elle me permet souvent d’aboutir à une guérison en profondeur.
<br /><br />

J’avais travaillé avec cette cliente pendant un moment, et elle ressentait de la frustration et était découragée. Elle avait tant travaillé avec l’EFT, et pourtant il n’y avait toujours pas de véritable atténuation de ses symptômes. Nous avions passé presque toute la séance à retravailler ce qui l’avait déjà été, de façon circulaire, jusqu’à ce qu’il me vienne une idée. C’était comme si il y avait un panneau « passage interdit » devant un problème. Nous en avons parlé un moment et étions d’accord pour dire que nous l’avions déjà examiné et avions travaillé sur de nombreux incidents spécifiques du passé. Pourtant j’avais l’intuition qu’il y avait de la résistance et que les véritables sentiments n’avaient pas encore été atteints par l’approche habituelle.
<br /><br />

Aussi ai-je décidé d’employer la technique dont Gary se sert pour les « prolongements clandestins » qui suivent les affirmations. Nous avons fait du problème l’objet de la phrase de préparation, ou affirmation d’acceptation. C’est parfait pour moi d’être dépendante des autres.
<br /><br />

Cela fit vite remonter quantité de prolongements clandestins et de peurs qu’elle ne voulait tout simplement pas affronter. 
<br /><br />

Même si je suis terrifiée à l’idée de dépendre des autres …
<br /><br />

Même si je ne peux faire confiance à personne pour s’occuper de moi …
<br /><br />

Même si je dois être forte dans l’intérêt de mes enfants…
<br /><br />

Même si j’ai peur qu’on me laisse tomber
<br /><br />

Même si j’ai très peur de ne pas être maîtresse de ma vie … 
<br /><br />

Même si je me sentirais piégée si je devais dépendre des autres …
<br /><br />

Même si mes parents se sont si mal occupés de moi, ça ne veut peut-être pas dire que quelqu’un d’autre ferait la même chose …
<br /><br />

Nous avons appliqué la même approche à certaines de ces déclarations aussi, et je lui ai donc demandé d’affirmer :
<br /><br />

C’est parfait pour moi qu’on me laisse tomber et c’est parfait pour moi de ne pas pouvoir contrôler ma vie …
<br /><br />

A partir de là nous avons fini par découvrir d’autres incidents spécifiques de son enfance relatifs à la sécurité et nous avons pu tapoter sur eux aussi. Je pense parfois que nous pourrions  ajouter un message inconscient, sous-jacent à la phrase de préparation standard, et cela donnerait quelque chose de ce genre :
<br /><br />

Même si j’ai [ce problème] et que je suis vraiment mal avec, je tapote pour qu’il parte, parce que je ne m’accepte vraiment pas du tout avec, et que je veux juste qu’il parte.
<br /><br />

Je trouve que cette résistance apparaît beaucoup moins quand on travaille avec l’EFT. Néanmoins nous pouvons, de temps en temps, tout à fait inconsciemment, éviter les émotions mêmes que nous avons besoin de cibler avec l’EFT. C’est comme si nous ne les voyions pas, ou comme si nous regardions dans la mauvaise direction. Et il est certain que nous ne sommes pas en train de nous accepter profondément et complètement. Nous échafaudons de bonnes raisons pour lesquelles il n’y a pas lieu de tapoter dessus, ou bien nous n’avons tout simplement pas d’intensité émotionnelle. En affirmant que l’état dont nous ne voulons pas est positif, nous pouvons faire remonter davantage de nos peurs à la surface.
<br /><br />

Avec reconnaissance, <br /><br />

Marian Mills
<br /><br />

Texte du site de Gary Craig www.emofree.com/Articles2/tail-enders-marian.htm traduit pour la lettre mensuelle du site de Geneviève Gagos www.technique-eft.com par Martine Mauvais</p>
 