 <h1>EFT - emotional freedom techniques </h1>
<h2>Quelques conseils EFT pour travailler avec les enfants</h2> 







<p> Bonjour tout le monde,<br /><br />

EFT fonctionne très bien avec les enfants, bien qu'il y ait des façons spécifiques pour faire appliquer EFT correctement par les jeunes. Merci à Deirdre Brocklebank d’Australie qui nous fournit ces quelques conseils utiles à ce sujet.
<br /><br />
Étreintes, Gary
<br /><br /><br /><hr />
Par Deirdre Brocklebank BA
<br /><br />
Ces notes sont suggérées comme un guide pour les parents qui emploient EFT avec leurs propres enfants, aussi bien que pour ceux qui travaillent avec les enfants des autres. Ceci pourrait aider également ceux qui utilisent EFT pour leurs amis ou comme praticien ou les deux à la fois.
<br /><br />
Une connaissance établie de la terminologie de EFT est nécessaire. Un enfant est défini comme étant âgé de 3 ans et demi à 5 ans jusqu’à 14 ans mais cela pourrait varier selon la maturité de l'enfant.
<br /></p>
<h3>L'environnement :</h3>
<ol>
<li>Établir le contact, l'accueil, un environnement confortable qui peut être à l'intérieur ou à l'extérieur.</li>

<li>Respecter les besoins de l'enfant, ses sentiments, etc… et lui demander de quelle manière il se sent bien.</li>
<ul>
<li> Veut-il quelqu’un près de lui , comme un parent, un ami ou une autre personne, pendant qu’il fait EFT ?</li>
 <li>S'il fait lui-même les rondes EFT, veut-il quand même être en mesure de pouvoir regarder le parent ou la personne qui est avec lui ?</li>
 <li> Si l’enfant est très jeune, veut-il un doudou ou un jouet favori avec lui ?</li>
<li> Veut-il être assis, être couché ou être debout pendant qu’il fait EFT ?</li>
 <li> A quel endroit veut-il être assis, ou couché ou debout ?</li></ul></ol>

<h3>Le processus :</h3>
<ol>
<li> Il est essentiel d’établir rapidement un rapport de confiance avec l'enfant. Une grande partie du processus doit être respecté, mais pas obligatoirement tout le processus. On peut aider l’enfant en procédant comme suit :
<br /><br />
En identifiant son problème, plutôt que de faire préciser un niveau d'intensité sur une échelle de 0 à 10, on demande :</li>
<ul>
<li>  De quelle grandeur est ton problème ? en lui faisant préciser cela de sa propre façon. Des enfants, par exemple, très jeunes pourraient trouver facile d'écarter leurs bras pour indiquer la taille du problème (avant et après leur ronde EFT).</li>
<li>  Pour d'autres particularités physiques du problème. Par exemple, quelle couleur, quelle forme, etc… a ton problème ?</li></ul>
<ul><li>Comment te sens-tu quand tu as ton problème ? Par exemple, peux-tu  sentir ce problème n'importe où dans ton corps ? Si oui demandez-lui de vous montrer où il est dans/sur son corps. Comment le fait-il se sentir ? (Triste, malheureux, terrible, effrayé).</li>
<li>Ce problème lui rappelle-t-il quelque chose ? Par exemple, l’enfant peut se rappeler un événement particulier quand il a ressenti une émotion forte et cela devra être travaillé avec EFT en plus du problème principal qu'il décrit. </li>

<li> Parler leur langue en termes qu'ils peuvent comprendre. Par exemple, en faisant la déclaration d'Installation, pour des enfants plus jeunes il peut être plus approprié d’employer des expressions comme " maman m'aime", je suis un bon gosse "," papa m'aime ", plutôt que l'expression habituelle  de « je m’aime et je m’accepte profondément ou complètement ».</li>

<li>Faire n'importe quelle routine EFT appropriée à l'âge de l'enfant et pour son problème. Par exemple, « Raconter l'Histoire » est une approche excellente développée par Gary Craig. C'est efficace à tous les âges, même particulièrement jeune. Ils parlent simplement de leur histoire, de leur problème et quand vous remarquez qu'ils sentent une émotion vous pouvez alors les aider convenablement. Cela pourrait être en employant une routine avec une déclaration de choix positive. </li></ul>

<p>
Nota - Cela peut être très efficace de commencer par tous les aspects négatifs d'une question comme la crainte des araignées ou d’être maltraité à l'école. Vous pourriez alors présenter une ou plusieurs rondes de déclarations positives avant qu'ils ne se sentent mieux.  

<li> Le tapotement sur les points peut être fait de plusieurs façons mais il est important de demander à l'enfant celle qu'il préfère. Par exemple vous pouvez :</li>
<ul>
<li> Tapoter sur eux (tandis qu'ils ne tapotent pas)</li>
<li> Tapoter sur vous tandis qu'ils tapotent sur eux</li>
<li> Tapoter avec eux sur vous et tapoter aussi sur n'importe quel point que vous avez décidé avec eux, sur eux, tandis qu'ils tapotent pour eux.</li></ul>

<p>Nota : Tous les points de méridien permettent l'accès dans le système de méridien et on préfère généralement les points classiques parce qu’ils ont montré leur efficacité. Cependant, si un enfant se couche par exemple, il peut préférer que vous tapotiez légèrement le long des points d'un ou de l'autre côté de sa colonne vertébrale en remplacement d'autres points. Il est aussi possible de juste toucher et/ou frotter les points plutôt que les tapoter. Il peut être approprié de montrer toutes les possibilités à l'enfant et de faire celles qu'il préfère.</p>

<li> Le choix du moment pour pratiquer EFT est très important, parce que c'est plus efficace quand la personne éprouve les émotions, la douleur, ou les sentiments de son problème. Donc, encouragez l'enfant à faire EFT chaque fois qu'il a envie de le faire. Cela peut être très utile, par exemple si l'enfant est malmené à l'école il peut faire EFT à ce moment là ou très vite après.</li>

 <ul><li>Si vous savez ou soupçonnez que l'enfant a un problème comme de l'intimidation à l'école il peut être très efficace de lui demander de parler de sa journée quand il est détendu. Par exemple, quand il est dans son lit avant de s’endormir pour la nuit.</li></ul>

<li> La longueur des sessions d’EFT dépendra de nombreux facteurs incluant l'âge de l'enfant, son empressement à coopérer et la nature de son problème. Il est évidemment important de travailler à son niveau d'obligation et d'intérêt mais des sessions courtes, spontanées ou régulières (en travaillant avec un praticien professionnel) peuvent être les plus efficaces. L'enfant pourrait considérer le temps que vous réservez pour travailler avec lui comme étant très spécial et cela peut en soi être très utile pour tous ceux qui sont impliqués.</li>

<li> Il est très important de mettre au clair n'importe quelle question qu'un parent a au sujet de son enfant. Par exemple, même si les parents veulent généralement le mieux pour leur enfant, ils peuvent avoir leurs propres croyances et espérances. Cela peut affecter leur enfant. Par exemple, en pensant "je veux que mon enfant soit le meilleur de sa classe" cela pourrait mettre une pression inutile sur l'enfant pour accomplir ce souhait. Cela pourrait aboutir à créer des problèmes particuliers, comme de la colère dirigée vers d'autres tant à l'école qu’à la maison.</li></ol>

<h3>Conclusion :</h3>

<p>EFT est un processus très créateur. Ne soyez pas lié par les règles et la méthodologie. Détendez-vous et explorez ses possibilités étonnantes. Souvenez-vous, c'est une technique pour la libération de tout ressentiment négatif. 

<br /> 
<br /> <h4>
Deirdre Brocklebank BA<br /> 
<br /> 

Réflexologie d'Immersion, Certificat IV dans Évaluation et Formation de Lieu de travail<br /> 

Praticien de EFT et enseignant. Membre RAA</h4>


 <p>traduit et adapté par Geneviève BALLY
</p>
