
<h1>EFT - emotional freedom techniques </h1>
<h2 >Comment traiter un « sentiment vague » avec l’EFT ?
</h2>
<p>

Bonjour à tous,
<br /><br />
Gwyneth Moss, EFT Master, du Royaume Uni, nous raconte, étape par étape, un cas qu’elle a
traité avec succès, de sentiment vague de terreur. Remarquez comment le problème de fond apparaît pendant le processus. Cela se produit souvent avec l’EFT, et c’est l’un des merveilleux avantages de la persévérance.
<br /><br />
Bien amicalement, Gary
</p>

<hr />
<p>
 

Par Gwyneth Moss, EFT Master
<br /><br />
Nous savons parfois quel est le problème. Nous savons qu’une certaine personne, ou une certaine situation, nous donne un certain sentiment, tel que nervosité, frustration ou simple inconfort. Mais parfois, nous ne savons pas quel est le problème, ou ce qui le cause, tout est très vague, et pourtant nous savons quand nous l’avons. Dans ces cas-là, l’EFT peut aider à découvrir le véritable problème, tout en corrigeant la perturbation émotionnelle, si bien que nous nous sentons calmes, que nous pouvons penser clairement et disposer de toutes nos ressources pour agir.
<br /><br />
Dans mes ateliers d’EFT je fais des démonstrations devant le groupe, et je travaille avec qui le veut bien, et sur tout ce que la personne peut avoir à traiter. Rose dit «Je ne suis pas sûre si cela convient pour l’EFT, mais j’ai juste un vague sentiment de terreur – Je l’ai en ce moment.» Je demandai à Rose de venir, et elle me dit qu’elle avait une sensation de terreur lourde dans l’estomac, et qu’elle avait cette sensation depuis aussi loin qu’elle pouvait s’en souvenir. Je lui ai demandé « Quand cela se produit-il ? » et « Qu’est-ce qui le provoque », et autres questions, car je recherchais un déclencheur extérieur, et à toutes mes questions de détective elle répondait « Je ne sais pas », ou « Ca ne suit pas un schéma particulier » mais c’est quand « quelque chose va arriver ». Elle n’arrivait pas à être plus spécifique sur les moments ou les lieux où elle ressentait cette terreur, et il ne semblait pas y avoir de souvenirs spécifiques qui lui soient rattachés.
<br /><br />
Alors nous avons simplement commencé à tapoter de façon très générale <span class="italic">« Même si mon estomac ressent cette terreur lourde, que ça m’est très familier, que ça m’a accompagnée si longtemps, et même si cette terreur est comme une vieille compagne pour moi, je ne connais pas du tout de terreur ».</span>
<br /><br />
Après deux séquences Rose sourit, elle semblait plus détendue, et elle dit que la terreur était plus douce et plus légère. Elle ne se souvenait pas du tout de la façon dont cette terreur lui était venue, elle avait eu une enfance globalement heureuse et ses parents étaient encore ensemble après 40 ans de mariage. Nous avons continué de tapoter avec <span class="italic">« Même si je ne sais pas comment cette terreur est venue dans mon estomac, que peut-être mon inconscient ne veut pas que je le sache et que je respecte mon inconscient pour cela. »</span>
<br /><br />
Puis Rose eut l’air surprise et dit « Je peux voir ça très clairement, je suis debout en haut de l’escalier, je regarde à travers la balustrade, dans ma chemise de nuit rose, je dois avoir à peu près 3 ans, et je peux entendre Maman et Papa crier en bas, hurlant l’un après l’autre, je suis terrifiée, parce que Maman et Papa ne crient jamais. »
Alors nous avons tapoté sur <span class="italic">« Même si je suis une toute petite, petite fille, que je suis terrifiée parce que Maman et Papa crient et que je ne comprends pas, que mes émotions de petite fille ne sont que terreur, que mon esprit de petite fille est dans la confusion, et que je ne comprends pas, c’était dans ce temps-là, et nous sommes maintenant ».</span> Puis nous avons tapoté sur <span class="italic">« Maintenant je suis plus âgée que Maman et Papa ne l’étaient alors.</span> C’est vrai ?<span class="italic"> Maman et Papa étaient jeunes, plus jeunes que je ne le suis maintenant, ils étaient simplement en train de faire l’apprentissage du mariage, être mariés est un vrai défi, je le sais maintenant, et ils ont dû beaucoup apprendre parce qu’ils y ont été vraiment bons, peut-être qu’ils n’y étaient pas aussi bons alors, quand j’avais 3 ans, et peut-être que c’est comme ça qu’ils ont appris à devenir de bons époux, en se criant après quand ils croyaient que je dormais ».</span>
<br /><br />
Rose sourit et dit « Maman et Papa sont nés tous deux pendant la guerre, papa était réfugié, et les parents de Maman étaient alcooliques. Personne ne leur a montré comment on fait quand on est marié. » Ensuite elle a choisi de faire un gros câlin à la petite fille en chemise de nuit rose, de la remettre dans son lit en la rassurant, de la guider et de lui apprendre à tapoter. La terreur était complètement partie. Tout le reste de la journée et du jour suivant, j’ai essayé de faire resurgir la vieille terreur, en la remettant en situation, ou en suggérant que « quelque chose allait arriver ». La terreur était introuvable.
<br /><br />
Alors quand vous ne pouvez pas trouver de schéma reconnaissable, de déclencheur ou de souvenir, et que vous ne savez pas par quoi commencer avec l’EFT – commencez tout simplement. Commencez avec ce que vous avez là, la sensation corporelle, la pensée ou l’émotion, et continuez tout simplement à tapoter, et vous pouvez vous offrir l’un et l’autre une belle surprise.
<br /><br />
Amicalement, 
<br /><br />
Gwyneth
<br /><br />
Article du site de Gary Craig www.emofree.com/Articles2/vague-feeling-dread.htm paru dans sa lettre du 10.09.2007 traduit par Martine Mauvais pour le site de Geneviève Bally www.technique-eft.com 
</p>



 
<p class="auteur">traduit par <a href="http://www.technique-eft.com/martine-mauvais.php">Martine Mauvais</a> Praticienne et Formatrice EFT </p>



