<h1>EFT - emotional freedom techniques </h1>
<h2>Traductions du site officiel en anglais de Gary Craig</h2>


<h2> <a name="si-eft-ne-marche-pas">Si EFT ne marche pas</a></h2>

 


<p> 

Quand EFT " ne marche pas " ce n'est pas en général parce que EFT NE MARCHE PAS.<br /><br />

Il vaut mieux chercher la raison de cette absence de résultat dans la manière dont le praticien a appliqué EFT. Il est possible qu'il n'ait pas été assez spécifique ou encore que de nouveaux aspects sur le point d'émerger viennent masquer un progrès réel en cours.

<br /><br />Nous devons explorer encore un domaine : la mise à jour du cœur du problème (Core Issue en anglais).
<br />Il arrive que le problème dont le client se plaint ne soit que le symptôme d'un mal sous-jacent beaucoup plus profond et beaucoup plus important. Dès que l'on a pu mettre le doigt sur le cœur du problème, on peut en général le fractionner en événements spécifiques qui, à leur tour, disparaîtront grâce à la technique que nous connaissons.

<br /><br />La mise à jour du cœur du problème est un art et demande de l'expérience. Heureusement, le recours aux questions simples, de bon sens, peut nous mettre sur la piste. En voici quelques exemples :
</p>
<ul><li>Qu'est ce que cela vous rappelle ?</li>
<li>Quelle est la première fois où vous avez ressenti la même chose ?</li>
<li>S'il y avait une émotion plus profonde cachée sous ce problème, qu'est-ce que cela pourrait être ?</li>
<li>Si vous pouviez revivre votre vie, quelle personne ou quel événement choisiriez-vous d'éviter ?</li>
</ul>
<p>Attention, n'oubliez pas que la réponse favorite des clients quand on pose ce genre de question est " Je ne sais pas ! " Quand vous entendez cela, soyez persistants. Vous pouvez par exemple dire : " Bien alors, devinez ce que cela pourrait être, juste pour moi ". En général, ces suppositions tombent en plein dans le mille.

<br /><br />Gary Craig

<br /><br />Dans cet article Gary Craig se réfère aussi aux différents CD d'enseignement qu'il a produits et qui montrent de façon concrète comment le cœur du problème est mis à jour. (Ces CD, très précieux pour l'apprentissage approfondi de EFT n'existent pour l'instant qu'en anglais et en allemand. On peut les trouver sur son site www.emofree.com.) Il donne comme exemple d'un nœud primaire celui du vertige de Nate que l'on trouve dans la série " From EFT to the Palace of Possibilities ". Sur l'estrade avec Gary Craig, Nate présente d'autres phobies des hauteurs et les progrès restent modestes. Après un petit travail de détective, il devient clair que le cœur du problème est le sentiment d'avoir été ridicule quand on se moquait de lui afin de le pousser à sauter en parachute. Il était alors au service militaire. Dès que ce problème primaire a été traité, ses phobies ont disparu. Sa vue s'est également améliorée et sa tension artérielle a baissé de façon significative (sans qu'il ait recours à ses médicaments.)

<br /><br />On peut trouver des illustrations d'autres cas dans la série " Steps toward becoming the Ultimate Therapist ". Les sessions avec Craig (Vessie Timide), David (Peur de Parler en Public), Martha (Sur la Réserve) et Jane (l'Accident) sont de très bons exemples.</p>

<p class="auteur">Trad. BvH EFT-ADV</p>

